/* ######### Shared basic style for mega drop down menu DIV ######### */
.mega{
width:100px; /*default width of mega menu*/
position:absolute;
background:#fff;
color:#595959 !important;
top:0px;
left:0px;
padding:10px 10px 0px 10px;
font-family:Arial, Helvetica, sans-serif;
font-size:16px !important;
display:block;
}

.mega .column{ /*each link column within a mega menu*/
float:left;
vertical-align:top;

}

.mega a{
text-decoration:none;
height:30px;
padding:0px;

}
.mega a:hover{
text-decoration:none;
color:#ccb371;
height:30px;
padding:0px;
}

.mega a[rel]:after{ /*add "down.png" to anchor links, or those with a rel attribute */
content:" " url(down.png);
}

.mega .column ul{
margin-left:0px;
margin-top:0px;
padding:0px;
list-style:none;
vertical-align:top;
text-decoration:none;
}

.mega .column ul li{
text-decoration:none;
width:100px;
	float: left;
	display:inline-block !important;
	padding:0px 10px !important;
	margin-right:8px !important;
}
.mega .column ul li:hover{
text-decoration:none;
color:#ccb371 !important; 
	float: left;
	display:inline-block !important;
	padding:0px 10px !important;
	margin-right:8px !important;
}
.mega .column ul li a{
text-decoration:none;
	float: left;
	display:inline-block !important;
	padding:0px 10px !important;
	margin-right:8px !important;
}


.mega .column ul li a:hover{
text-decoration:none;
	color:#ccb371 !important;
	float: left;
	display:inline-block !important;
	padding:0px 10px !important;
	margin-right:8px !important;
}

.mega .ulmenu{ /*style any UL within mega menu with class="ulmenu"*/
margin:0;
padding:0;
list-style:none;

}

.mega .ulmenu a{
display:block;
padding:5px;
border:none;
}


.mega .ulmenu a:hover{
color:#ccb371;
border:none;

}



/* ######### Style for Solid Block Mega Menu ######### */

.solidblocktheme{ /*additional mega drop down menu style for this theme*/
padding:5px 5px 0px 5px; /*remove default padding inside mega menu*/
color: #fffcdf; 
border:none;
margin:0px 0px 0px 0px;
}

.solidblocktheme p, .solidblocktheme .column{
padding:0px; /*add padding inside p and .column elements within mega menu*/
width:auto;
color: #fffcdf;
border:none;
}

.solidblockmenu{
margin-left:0px;
margin-top:0px;
padding: 0;
height:35px;
float: left;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
border:none;
color:#fffcdf;
}

.solidblockmenu li{
display: inline;
height:35px;
border:none;
color:#fffcdf;
float: left;
padding:0px 20px;
text-align:center;
}


.seperator_1
{
	background:url(../images/seperator_1.jpg) no-repeat;
	width:2px;
	height:23px;
	padding:0px !important;
	margin-top:7px;
}
.seperator_2
{
	background:url(../images/seperator_2.jpg) no-repeat;
	width:2px;
	height:23px;
	padding:0px !important;
	margin-top:7px;
}
.seperator_3
{
	background:url(../images/seperator_3.jpg) no-repeat;
	width:2px;
	height:23px;
	padding:0px !important;
	margin-top:7px;
}
.seperator_4
{
	background:url(../images/seperator_4.jpg) no-repeat;
	width:2px;
	height:23px;
	padding:0px !important;
	margin-top:7px;
}
.seperator_5
{
	background:url(../images/seperator_5.jpg) no-repeat;
	width:2px;
	height:23px;
	padding:0px !important;
	margin-top:7px;
}
.seperator_6
{
	background:url(../images/seperator_6.jpg) no-repeat;
	width:2px;
	height:23px;
	padding:0px !important;
	margin-top:7px;
}

.seperator_8
{
	background:url(../images/seperator_8.jpg) no-repeat;
	width:2px;
	height:23px;
	padding:0px !important;
	margin-top:7px;
}

.menubaslik
{
	font-size:16px;
	color:#fffcdf !important;
	float: left;
	display:inline-block !important;
}


.solidblockmenu li a:hover{ /*Selected Tab style*/
	font-size:16px;
	color:#fffcdf !important;
	display:inline-block !important;
}

a.selected:link, a.selected:visited,a.selected:hover,a.selected:active
{
	font-size:16px;
	color:#fffcdf !important;
	display:inline-block !important;

}
